<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- Font Style -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=BioRhyme:wght@400&display=swap" rel="stylesheet">
<!-- CSS Script - Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Easy Computation Tool for Avida Projects</title>
</head>
<body>

<!-- Simple NAV -->

<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-4">
  <div class="container">
    <a class="navbar-brand" href="#">Computation Tool for Avida Projects</a>
  </div>
</nav>

<div class="container" id="comp">
	<div class="row">
		<div class="col-12 col-md-5 mt-3">
			<form>
  				<div class="form-group row">
    						<label for="sellingPrice" class="col-5 col-form-label">Selling Price</label>
    						<div class="col-7" id="input-d">
      							<input type="number" class="form-control" id="sellingPrice" placeholder="... input price here">
    						</div>
  				</div>			
  				<div class="form-group row">
  							<label for="paymentType" class="col-5 col-form-label">Payment Scheme</label>
  							<select id="paymentType"class="custom-select custom-select-md col-7">
  						  		<option selected>Choose</option>
  						  		<option value="1">Stretched 20%DP, 80% Bank</option>
  						  		<option value="2">Spot 10% DP, Stretched 10%DP, 80% Bank</option>
  						  		<option value="3">Spot 20% DP, 80% Bank</option>
  						  		<option value="4">100% Spot Cash</option>
  						  		<option value="5">Spot 20%DP, 80% Deferred</option>
  							</select>					
  				</div>
 					
   				<div class="form-group row">
   					    <label for="standardDiscount" class="col-5 col-form-label">Standard Discount</label>
 								<select id="standardDiscount" class="custom-select custom-select-md col-7">
 							  		<option selected>Choose</option>
 							  		<option value="1">5% Discount on 10%SFDP</option>
 							  		<option value="2">10% Discount on 10%SFDP</option>
 							  		<option value="3">5% Spot Cash Discount</option>
 							  		<option value="4">7% Spot Cash Discount</option>
 							  		<option value="5">Do not apply</option>
 								</select>
 					</div> 				
  				<div class="form-group row">
   							<label for="bsDiscount" class="col-5 col-form-label">Booking/CS Discount</label>
    						<div class="col-7" id="input-d">
      							<input type="number" class="form-control" id="bsDiscount" placeholder="... input discount here">
    						</div>
  				</div>
  				<div class="form-group row">
   							<label for="specialDiscount" class="col-5 col-form-label">Other Discount</label>
    						<div class="col-7" id="input-d">
      							<input type="number" class="form-control" id="specialDiscount" placeholder="... input discount here">
    						</div>
  				</div>	

					<button onclick="compute()">Compute</button>

			</form>
		</div>

		<div class="col-12 col-md-7 mt-3">
			<div class="col-12 col-md-10 offset-md-1">
				<table class="table table-striped table-dark">
				  <thead>
				    <tr>
				      <th scope="col" colspan="8" class="text-center"><h4>Sample Computation</h4></th>
				    </tr>
				    <tr>
				    	<th scope="col" colspan="8"></th>
				  	</tr>
				  </thead>
				  <tbody>
				    <tr>
				      <th scope="row" colspan="4">Selling Price (SP)</th>
				      	<td colspan="4" id="output1" class="text-right"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="1">Less:</th>
				      	<td colspan="3" class="pl-0">VAT</td>
				      	<td colspan="4" id="output2" class="text-right"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="1"></th>
				      	<td colspan="3" class="pl-0">Standard Disc.</td>
				      	<td colspan="4" id="output3" class="text-right">--</td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="1"></th>
				      	<td colspan="3" class="pl-0">BS/CS Disc.</td>
				      	<td colspan="4" id="output4" class="text-right">--</td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="1"></th>
				      	<td colspan="3" class="pl-0">Other Disc.</td>
				      	<td colspan="4" id="output5" class="text-right">--</td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="4">SP After Disc.</th>
				      	<td colspan="4" id="output6" class="text-right"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="1">Add:</th>
				      	<td colspan="3" class="pl-0">VAT</td>
				      	<td colspan="4" id="output7" class="text-right"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="1"></th>
				      	<td colspan="3" class="pl-0">Other Charges</td>
				      	<td colspan="4" id="output8" class="text-right"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="4">Total Selling Price</th>
				      	<td colspan="4" id="output9" class="text-right"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="4"></th>
				      	<td colspan="4" id="output10" class="text-right"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="4"></th>
				      	<td colspan="4"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="4"></th>
				      	<td colspan="4"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="4"></th>
				      	<td colspan="4"></td>
				    </tr>
				    <tr>
				      <th scope="row" colspan="4"></th>
				      	<td colspan="4"></td>
				    </tr>
				  </tbody>
				</table>
			</div>
		</div>
</div>
</div>

<script type="text/javascript">

function numberWithCommas(x) {
    return x.toString().replace(/\B(?=(\d{3})+(?!\d))/g, ",");
};

function compute(){
	let rawPrice = document.getElementById("sellingPrice").value;
	let checkPrice = rawPrice || 0 ;
	let sPrice = numberWithCommas(parseFloat(checkPrice));

	let vat = parseInt(checkPrice / 1.12 * .12);
	let sVat = numberWithCommas(vat);

	let netVat = parseInt(checkPrice) - parseInt(vat);
	let sNetVat = numberWithCommas(netVat);

	let sPayment = document.getElementById("paymentType").value;
	let payment = sPayment || parseInt(0) ;


	let bankfin = parseInt(netVat * 0.8);
	let bankLoan15 = parseInt(bankfin * 0.0092701);
	let bankLoan10 = parseInt(bankfin * 0.0118702);


	let bookDiscount = document.getElementById("bsDiscount").value;
	let checkBookDiscount = bookDiscount || 0 ;
	let sbookDiscount = numberWithCommas(parseFloat(checkBookDiscount));

	let otherDiscount = document.getElementById("specialDiscount").value;
	let checkOtherDiscount = bookDiscount || 0 ;
	let sOtherDiscount = numberWithCommas(parseFloat(checkOtherDiscount));

	let stdDiscount = document.getElementById("standardDiscount").value;
	let checkStdDiscount = stdDiscount || parseInt(5) ;

	let stdDiscount1 = parseInt(netVat * .1 * .05);
	let stdDiscount2 = parseInt(netVat * .1 * .1);
	let stdDiscount3 = parseInt(netVat * .05);
	let stdDiscount4 = parseInt(netVat * .07);

	let sstdDiscount1 = numberWithCommas(stdDiscount1);
	let sstdDiscount2 = numberWithCommas(stdDiscount2);
	let sstdDiscount3 = numberWithCommas(stdDiscount3);
	let sstdDiscount4 = numberWithCommas(stdDiscount4);


			if (payment == 1 && checkStdDiscount == 1){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);

				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);

				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 1 && checkStdDiscount == 2){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 1 && checkStdDiscount == 3){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 1 && checkStdDiscount == 4){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 1 && checkStdDiscount == 5){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 2 && checkStdDiscount == 1){
				let afterDiscounts = parseInt(netVat - stdDiscount1 - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = sstdDiscount1;
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 2 && checkStdDiscount == 2){
				let afterDiscounts = parseInt(netVat - stdDiscount2 - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = sstdDiscount2;
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 2 && checkStdDiscount == 3){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 2 && checkStdDiscount == 4){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 2 && checkStdDiscount == 5){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 3 && checkStdDiscount == 1){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 3 && checkStdDiscount == 2){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 3 && checkStdDiscount == 3){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 3 && checkStdDiscount == 4){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 3 && checkStdDiscount == 5){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 4 && checkStdDiscount == 1){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 4 && checkStdDiscount == 2){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 4 && checkStdDiscount == 3){
				let afterDiscounts = parseInt(netVat - stdDiscount3 - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = sstdDiscount3;
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 4 && checkStdDiscount == 4){
				let afterDiscounts = parseInt(netVat - stdDiscount4 - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = sstdDiscount4;
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 4 && checkStdDiscount == 5){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 5 && checkStdDiscount == 1){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 5 && checkStdDiscount == 2){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 5 && checkStdDiscount == 3){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 5 && checkStdDiscount == 4){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else if (payment == 5 && checkStdDiscount == 5){
				let afterDiscounts = parseInt(netVat - bookDiscount - otherDiscount);
				let spAfterDiscounts = numberWithCommas(afterDiscounts);

				let addBackVat = parseInt(afterDiscounts * .12);
				let sAddBackVat = numberWithCommas(addBackVat);
				let otherCharges = parseInt(afterDiscounts * .07);
				let sOtherCharges = numberWithCommas(otherCharges);
				let totalSellingPrice = parseInt(afterDiscounts * 1.19);
				let sTotalSellingPrice = numberWithCommas(totalSellingPrice);

	  		document.getElementById("output1").innerHTML = `Php      ${sPrice}`;
				document.getElementById("output2").innerHTML = sVat;
				document.getElementById("output3").innerHTML = "Not Applicable";
				document.getElementById("output4").innerHTML = sbookDiscount;
				document.getElementById("output5").innerHTML = sOtherDiscount;
				document.getElementById("output6").innerHTML = `Php      ${spAfterDiscounts}`;
				document.getElementById("output7").innerHTML = sAddBackVat;
				document.getElementById("output8").innerHTML = sOtherCharges;
				document.getElementById("output9").innerHTML = sTotalSellingPrice;
				document.getElementById("output10").innerHTML = `15 years: ${bankLoan15}`;
			}
			else{
				document.getElementById("output1").innerHTML = "Select Payment Scheme First";
				alert("No Payment Scheme Selected");
			}

		};
</script>




<!-- JS Bootstrap Script -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


</body>
</html>